{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/73191254-bd23-4dea-9ddc-ce9d95bca447"]
        }
    ],
    "uuid": "ac02ee92-820c-4814-b832-77948940a880"
}